body {
  background-image: url(https://cdn.freecodecamp.org/curriculum/css-cafe/beans.jpg);
  font-family: sans-serif;
  padding: 20px;
}
.established {
  font-style: italic;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: -25px;
}
h1,
h2 {
  font-family: Impact;
}
h1 {
  font-size: 40px;
  margin-top: 0;
}
h2 {
  font-size: 30px;
}
h1,
h2,
p {
  text-align: center;
}
.menu {
  width: 80%;
  background-color: burlywood;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  max-width: 500px;
}
.flavor,
.dessert {
  text-align: left;
  width: 75%;
}
.price {
  text-align: right;
  width: 25%;
}
.item p {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
}
hr {
  height: 2px;
  background-color: brown;
  border-color: brown;
}
.bottom-line {
  margin-top: 25px;
}

/* FOOTER */

footer {
  font-size: 14px;
}
a {
  color: black;
}
a:visited {
  color: black;
}
a:hover {
  color: brown;
}
a:active {
  color: brown;
}
